MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 1,101: Line 1,101:


   box-sizing: border-box;
   box-sizing: border-box;
}
.ooo-browser__panel .ooo-extra,
.ooo-browser__panel .ooo-extra2 {
  max-width: 420px;
}
}


.ooo-browser__panel .ooo-infobox {
.ooo-browser__panel .ooo-infobox {
  flex-shrink: 0;
  width: 300px;
   margin: 0;
   margin: 0;
   float: none;
   float: none;
  width: 300px;
}
}